[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItems.Owner

List view control that is the owner of the container and its list items.

## Declaration

Source position: comctrls.pp line 1187

`public property TListItems.Owner : TCustomListView read FOwner;`

## Description

Owner is a read-only TCustomListView property with the list view control that is the owner of the class instance and the list items stored in the container. Owner allows both the container and the list items in the container to access properties and methods in the list view control from within their methods.

The value for property is assigned in the Create constructor using the argument passed to the method.

## See also

TCustomListView |  | TCustomListView is the base class for TListView.